<?xml version="1.0" encoding="utf-8"?>
<component size="810,67" extention="ProgressBar">
  <controller name="c1" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n2_cv0e" name="n2" src="o5n4cz" fileName="img/live_jdt_001.png" xy="0,0" size="810,65">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n3_cv0e" name="bar" src="o5n4d0" fileName="img/live_jdt_002.png" xy="5,5" size="800,55">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n4_cv0e" name="title" xy="305,0" size="232,67" fontSize="48" color="#93481a" align="center" vAlign="middle" autoSize="none" text="1/1">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
  <ProgressBar/>
</component>